{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}



{% block main %}
<div class="container-fluid position-relative p-0">
    <!-- start banner  - berita -->
    <div class="container-fluid bg-primary py-5 bg-header" style="margin-bottom: 90px;">
        <div class="row py-5">
            <div class="col-12 pt-lg-5 mt-lg-5 text-center">
                <h5 class="display-5 text-white animated zoomIn">Layanan Permohonan Informasi</h5>
                <a href="" class="h5 text-white">Dinas Pendidikan & Kebudayaan Provinsi Papua Tengah</a>
            </div>
        </div>
    </div>
    <!-- end banner  - berita -->
</div>
<div class="container-fluid wow fadeInUp" data-wow-delay="0.1s">
    <div class="container">
        <div class="row">
            <!-- Blog list Start -->
            <div class="col-lg-8">
                <!-- Blog Detail Start -->
                {% for std_layanan in dt_standar %}
                <div class="mb-5">
                    <div class="row">
                        <div class="col-md-2">
                            <img class="img-fluid rounded" src="/media/{{std_layanan.foto}}">
                        </div>
                        <div class="col-md-10">
                            <h3 class="mb-3">{{std_layanan.title}}</h3>
                            <small class="me-3 mb-3"><i class="fa fa-calendar-alt text-primary me-2"></i> 20 Juni 2023</small>
                            <small class="me-3 mb-3"><i class="fa fa-eye text-primary me-2"></i> 1.235 Views</small>
                            <small><i class="fa fa-tag text-primary me-2 mb-3" ></i>Papua Tengah Cerdas</small>
                        </div>
                    </div>
                   
                    
                    {{ std_layanan.description|safe }}
                </div>
                {% endfor %}
                <!-- Blog Detail End -->   
           
            </div>
            <!-- Blog list End -->


            <!-- Sidebar Start -->
            <div class="col-lg-4">
                  <!-- Recent Post Start -->
                  {% include 'profile/layouts/frontend/side_news.html' %}
                <!-- Recent Post End -->
                <!-- Category Start -->
                <div class="mb-5 wow slideInUp" data-wow-delay="0.1s">
                    <div class="section-title section-title-sm position-relative pb-3 mb-4">
                        <h5 class="mb-0">Layanan</h5>
                    </div>
                    <div class="link-animated d-flex flex-column justify-content-start">
                        {% for layanan in menulayanan %}
                            {% if layanan.typexs == 'Standar Layanan' %}
                                <a class="h5 fw-semi-bold bg-light rounded py-2 px-3 mb-2" href="{% url 'profile:layanan' %}"><i class="bi bi-arrow-right me-2"></i>{{layanan.typexs|capfirst}}</a>
                            {% elif layanan.typexs == 'Pengaduan Publik' %}
                                <a class="h5 fw-semi-bold bg-light rounded py-2 px-3 mb-2" href="{% url 'profile:pengaduan' %}"><i class="bi bi-arrow-right me-2"></i>{{layanan.typexs|capfirst}}</a>
                            {% elif layanan.typexs == 'Layanan Akses Informasi Publik' %}
                                <a class="h5 fw-semi-bold bg-light rounded py-2 px-3 mb-2" href="{% url 'profile:info_publik' %}"><i class="bi bi-arrow-right me-2"></i>{{layanan.typexs|capfirst}}</a>
                            {% elif layanan.typexs == 'Layanan Permohonan Informasi' %}
                                <a class="h5 fw-semi-bold bg-light rounded py-2 px-3 mb-2" href="{% url 'profile:permohonan' %}"><i class="bi bi-arrow-right me-2"></i>{{layanan.typexs|capfirst}}</a>
                            {% endif %}
                        {% endfor %}
                    </div>
                </div>
                <!-- Category End -->
            </div>
            <!-- Sidebar End -->
        </div>
    </div>
</div>
{% endblock main %}
{% include 'profile/layouts/frontend/footer.html' %}

